Bug 194496 - RHEL4 64-bit install fails.
RHEL4 64-bit install fails.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: misc (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Baker
Kevin Baker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 11:12 EDT by chris donnelly
Modified: 2014-12-01 18:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (784.77 KB, text/plain)
2006-06-08 11:12 EDT, chris donnelly
no flags Details

  None (edit)
Description chris donnelly 2006-06-08 11:12:08 EDT
Description of problem:
RHEL4 64-bit install fails.

See attachment.
Comment 1 chris donnelly 2006-06-08 11:12:08 EDT
Created attachment 130755 [details]
Anaconda dump
Comment 4 Jiri Pallich 2012-06-20 09:26:23 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.